<span class="created-by">
  <!-- <div class="icon">
  </div> -->
  <b><a href="https://www.altia.es/" target="_blank"><img style="max-height: 1.2rem !important" src="./assets/images/altia-simbol.png">
      Altia</a></b> 2019
</span>
<div class="socials">
  <!-- <a href="https://www.altia.es/" target="_blank" class="ion ion-social-github"></a> -->
  <a href="https://es-la.facebook.com/altia.es/" target="_blank" class="ion ion-social-facebook"></a>
  <a href="https://twitter.com/altianews?lang=es" target="_blank" class="ion ion-social-twitter"></a>
  <a href="https://es.linkedin.com/company/altia-sa" target="_blank" class="ion ion-social-linkedin"></a>
</div>
